.selected {
  background: lightgreen;
}

section {
  border-bottom: 1px solid #ddd;
  white-space: pre;
}

nav {
  background: #333;
  padding: 0.5em;
  color: white;
}

input:focus {
  background: yellow;
}

span {
  margin: 0;
  padding: 0;
}

.center_items {
  display: flex;
  align-items: center;
}